<?php

session_start();
include 'config.php';

//if(isset($_SESSION['usuario']) && $_SESSION['maestro']==0){
$id = $_POST['id_chat'];

$delete = "Delete from chat where id='".$id."'";

mysqli_query($con ,$delete,$conex);

?>